
Grupo 5 2019 - Feature #824

Feature # 822 (In Progress): 2. Documentación

 2.2 Carta Gantt

09/03/2019 10:07 AM - Katia Layi

Status: Resolved Start date: 08/27/2019

Priority: Normal Due date: 09/03/2019

Assignee: Sebastian Torres % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 6.00 hours

Description

Creación de la Carta Gantt y planificación de las actividades.

History

#1 - 09/03/2019 10:08 AM - Katia Layi

- Tracker changed from Bug to Feature

- Status changed from New to Resolved

#2 - 09/03/2019 10:11 AM - Katia Layi

- Parent task set to #822

#3 - 09/10/2019 08:32 AM - Katia Layi

- Subject changed from 4.1 Carta Gantt to  2.2 Carta Gantt

#4 - 10/10/2019 10:59 AM - Katia Layi

- Estimated time set to 6.00
